[HEADER]
VERSION=3
CAMERA_COUNT=33
SET_NAME=cam1

[CAMERA_0]
NAME=Camera 0
POSITION=-3557.9131, 34.3827, 512.9961
FORWARD=-0.9443, -0.117, -0.3077
UP=0.1113, 0.9931, 0.036
IN_POINT=0.000000
OUT_POINT=0.025248
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-3363.531, 35.6446, 500.3643
FORWARD=-0.9986, -0.0513, 0.008
UP=0.0513, 0.9987, -0.0024
IN_POINT=0.025248
OUT_POINT=0.061552
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-3173.2456, 35.888, 523.8892
FORWARD=-0.9979, -0.0382, 0.0526
UP=0.0381, 0.9993, -0.0025
IN_POINT=0.061552
OUT_POINT=0.092042
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=-2997.7319, 35.8131, 580.0663
FORWARD=-0.8817, -0.0048, -0.4718
UP=0.005, 1.0, 0.0009
IN_POINT=0.092042
OUT_POINT=0.128266
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=-2823.6655, 45.187, 575.4712
FORWARD=-0.8297, -0.1952, 0.523
UP=0.164, 0.9808, -0.1059
IN_POINT=0.128266
OUT_POINT=0.153328
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-2980.5891, 56.2151, 465.123
FORWARD=0.5564, -0.1237, 0.8217
UP=-0.0676, 0.9923, -0.1036
IN_POINT=0.153328
OUT_POINT=0.184157
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-2854.8826, 60.8122, 496.762
FORWARD=-0.7664, -0.0234, -0.642
UP=0.0193, 0.9997, 0.0133
IN_POINT=0.184157
OUT_POINT=0.214894
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-2674.2004, 60.3365, 569.1506
FORWARD=-0.9175, -0.0234, -0.397
UP=0.0221, 0.9997, 0.0076
IN_POINT=0.214894
OUT_POINT=0.245483
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-2483.2844, 64.9004, 591.6011
FORWARD=-0.9473, -0.0399, -0.3177
UP=0.0379, 0.9992, 0.0127
IN_POINT=0.245483
OUT_POINT=0.276159
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-2302.8435, 65.2305, 614.7727
FORWARD=-0.999, -0.0438, 0.0036
UP=0.0438, 0.999, -0.002
IN_POINT=0.276159
OUT_POINT=0.306831
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-2113.363, 65.3901, 609.092
FORWARD=-0.9669, -0.0615, 0.2477
UP=0.0595, 0.9981, -0.0159
IN_POINT=0.306831
OUT_POINT=0.337445
MIN_FOV=10
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-1914.9983, 65.0742, 617.5048
FORWARD=-0.9965, -0.0693, 0.0477
UP=0.0692, 0.9976, -0.0033
IN_POINT=0.337445
OUT_POINT=0.368196
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-1732.681, 60.8623, 575.414
FORWARD=-0.9209, -0.1021, -0.3761
UP=0.0952, 0.9948, 0.0369
IN_POINT=0.368196
OUT_POINT=0.398830
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-1821.8915, 53.9332, 750.9614
FORWARD=0.2237, -0.076, -0.9717
UP=-0.0169, 0.9971, 0.0741
IN_POINT=0.398830
OUT_POINT=0.429372
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-1629.9683, 50.7469, 737.6194
FORWARD=-0.8737, -0.1034, 0.4754
UP=0.0904, 0.9946, -0.0504
IN_POINT=0.429372
OUT_POINT=0.460146
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-1447.4592, 49.142, 690.275
FORWARD=-0.8743, -0.089, 0.4771
UP=0.0777, 0.996, -0.0433
IN_POINT=0.460146
OUT_POINT=0.490721
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_16]
NAME=Camera 16
POSITION=-1270.197, 45.5166, 747.5895
FORWARD=-0.7982, -0.1401, -0.5859
UP=0.1134, 0.9901, 0.0823
IN_POINT=0.490721
OUT_POINT=0.521278
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_17]
NAME=Camera 17
POSITION=-1126.4906, 40.3418, 819.8066
FORWARD=-0.9957, -0.0073, -0.0927
UP=0.0074, 1.0, -0.0012
IN_POINT=0.521278
OUT_POINT=0.551936
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_18]
NAME=Camera 18
POSITION=-936.527, 41.2894, 808.8918
FORWARD=-0.9849, -0.1638, 0.056
UP=0.1634, 0.9865, -0.0114
IN_POINT=0.551936
OUT_POINT=0.582581
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_19]
NAME=Camera 19
POSITION=-811.2162, 37.9985, 930.6364
FORWARD=-0.5385, -0.0996, -0.8367
UP=0.0555, 0.995, 0.0827
IN_POINT=0.582581
OUT_POINT=0.607504
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_20]
NAME=Camera 20
POSITION=-759.585, 30.1119, 846.0974
FORWARD=0.0309, -0.044, 0.9986
UP=-0.0004, 0.999, -0.0441
IN_POINT=0.607504
OUT_POINT=0.635374
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_21]
NAME=Camera 21
POSITION=-646.1755, 26.8, 969.1181
FORWARD=-0.5011, -0.0796, -0.8617
UP=0.0401, 0.9968, 0.0688
IN_POINT=0.635374
OUT_POINT=0.668904
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_22]
NAME=Camera 22
POSITION=-508.6945, 23.9137, 877.6714
FORWARD=-0.8525, -0.1125, 0.5105
UP=0.0966, 0.9936, -0.0578
IN_POINT=0.668904
OUT_POINT=0.697710
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_23]
NAME=Camera 23
POSITION=-492.506, 21.546, 967.0056
FORWARD=0.6782, -0.0537, -0.7329
UP=-0.0364, 0.9986, 0.0395
IN_POINT=0.697710
OUT_POINT=0.729280
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_24]
NAME=Camera 24
POSITION=-345.5785, 16.1566, 1022.2693
FORWARD=-0.9886, -0.0151, 0.15
UP=0.0148, 0.9999, -0.0026
IN_POINT=0.729280
OUT_POINT=0.766209
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_25]
NAME=Camera 25
POSITION=-176.5797, 11.7642, 980.6557
FORWARD=-0.6967, -0.1031, 0.7099
UP=0.0718, 0.9947, -0.0739
IN_POINT=0.766209
OUT_POINT=0.792101
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_26]
NAME=Camera 26
POSITION=-129.7994, 11.2732, 853.2206
FORWARD=-0.9232, -0.1598, 0.3496
UP=0.1495, 0.9872, -0.0564
IN_POINT=0.792101
OUT_POINT=0.819294
MIN_FOV=10
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_27]
NAME=Camera 27
POSITION=-3.323, 6.7002, 845.8051
FORWARD=-0.6023, -0.0753, 0.7947
UP=0.0461, 0.9972, -0.0596
IN_POINT=0.819294
OUT_POINT=0.850990
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_28]
NAME=Camera 28
POSITION=-111.7613, 3.1799, 647.9882
FORWARD=0.5027, -0.0472, 0.8632
UP=-0.0219, 0.9989, -0.0418
IN_POINT=0.850990
OUT_POINT=0.888668
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_29]
NAME=Camera 29
POSITION=-175.7739, 3.5198, 473.0872
FORWARD=0.3105, 0.0001, 0.9506
UP=0.0, 1.0, 0.0001
IN_POINT=0.888668
OUT_POINT=0.919322
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_30]
NAME=Camera 30
POSITION=-171.3078, -5.0955, 307.0009
FORWARD=0.0761, -0.075, 0.9943
UP=-0.006, 0.9972, -0.0748
IN_POINT=0.919322
OUT_POINT=0.942569
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_31]
NAME=Camera 31
POSITION=-108.4812, -6.296, 133.519
FORWARD=-0.3049, -0.0421, 0.9515
UP=0.0128, 0.9991, -0.0401
IN_POINT=0.942569
OUT_POINT=0.980585
MIN_FOV=3
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_32]
NAME=Camera 32
POSITION=2.6821, -5.0022, -9.9505
FORWARD=-0.7377, -0.06, 0.6724
UP=0.0438, 0.9982, -0.041
IN_POINT=0.980585
OUT_POINT=1.0
MIN_FOV=5
MAX_FOV=20
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0
